<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>freeMidLight_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{493,368}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{493,368}}</string>
        <key>sourceSize</key>
        <string>{493,368}</string>
      </dict>
      <key>freeTopLight_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,371},{329,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{329,76}}</string>
        <key>sourceSize</key>
        <string>{329,76}</string>
      </dict>
      <key>multi_star_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,449},{280,280}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{280,280}}</string>
        <key>sourceSize</key>
        <string>{280,280}</string>
      </dict>
      <key>FS_topStars_04_L.png</key>
      <dict>
        <key>frame</key>
        <string>{{332,371},{120,78}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{120,78}}</string>
        <key>sourceSize</key>
        <string>{120,78}</string>
      </dict>
      <key>FS_topStars_04_R.png</key>
      <dict>
        <key>frame</key>
        <string>{{283,451},{120,78}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{120,78}}</string>
        <key>sourceSize</key>
        <string>{120,78}</string>
      </dict>
      <key>FS_topStars_03_L.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,451},{50,51}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{50,51}}</string>
        <key>sourceSize</key>
        <string>{50,51}</string>
      </dict>
      <key>FS_topStars_03_R.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,504},{51,51}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{51,51}}</string>
        <key>sourceSize</key>
        <string>{51,51}</string>
      </dict>
      <key>FS_topStars_02_R.png</key>
      <dict>
        <key>frame</key>
        <string>{{283,531},{41,41}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{41,41}}</string>
        <key>sourceSize</key>
        <string>{41,41}</string>
      </dict>
      <key>FS_topStars_02_L.png</key>
      <dict>
        <key>frame</key>
        <string>{{454,371},{40,40}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{40,40}}</string>
        <key>sourceSize</key>
        <string>{40,40}</string>
      </dict>
      <key>FS_topStars_01_L.png</key>
      <dict>
        <key>frame</key>
        <string>{{454,413},{31,31}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{31,31}}</string>
        <key>sourceSize</key>
        <string>{31,31}</string>
      </dict>
      <key>FS_topStars_01_R.png</key>
      <dict>
        <key>frame</key>
        <string>{{458,446},{31,31}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{31,31}}</string>
        <key>sourceSize</key>
        <string>{31,31}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>FS_props_01.png</string>
      <key>size</key>
      <string>{495,730}</string>
      <key>textureFileName</key>
      <string>FS_props_01</string>
    </dict>
  </dict>
</plist>
